import {tdkModule, headModule, menuProductModule,posterModule, bindEvent,  finStrOf} from "./shares/utils.js";
import {$el, $elByClass} from "./plugin/getElPlugin.js";
import reg from "./shares/reg.js";
import {oHeadEvent, oHomeEvent} from "./event/bindEvent.js";
export default ()=>{
    const init = (()=>{
            // headModule()
            menuProductModule()
            posterModule()
        })
    init()
}